<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CS_Sales_Document_Type__c</fullName>
    <externalId>false</externalId>
    <label>Sales Document Type</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Return Order</fullName>
                <default>false</default>
                <label>Return Order</label>
            </value>
            <value>
                <fullName>Credit Memo Request</fullName>
                <default>false</default>
                <label>Credit Memo Request</label>
            </value>
            <value>
                <fullName>Debit Memo Request</fullName>
                <default>false</default>
                <label>Debit Memo Request</label>
            </value>
            <value>
                <fullName>Invoice Correction</fullName>
                <default>false</default>
                <label>Invoice Correction</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
